View Single Post
Old 12-08-2009, 07:33 AM   #1 (permalink)
donsarlo
Knows Where the Search Button Is
 
donsarlo's Avatar
 
Join Date: Jan 2006
Location: Barrie, Canada
Model: 9700
OS: 10.1....
Carrier: Bell Mobility
Posts: 46
Post Thanks: 0
Thanked 0 Times in 0 Posts
Angry "Browser too old" error message

Please Login to Remove!

I'm running a 8830 World Phone, on Bell Mobility (Canada). Handheld software is v4.5.0 (v4.5.0.127, platform 3.4.0.20).

Recently, every time I try to load pages on the internet browser, I get a pop up screen telling me that "The browser you are using is too old. Please upgrade to the latest version of your browser." (screenshot attached)

As best as I can tell, I am running the latest official Bell released version for my device.

Oddly, after I ok in the pop up, the page loads fine.

Is anyone else having this problem?

Are there any recommended solutions?

Thanks!

Last edited by donsarlo : 04-06-2010 at 10:20 AM.
Offline   Reply With Quote